<template>
	<view>
		<cu-custom :isBack="true" bgColor="#FFFFFF">
			<block slot="content">
				{{tittle}}
			</block>
			
			
		</cu-custom>
		
			<web-view style="margin-top: 80rpx;" :src="url"></web-view>
	
	</view>
</template>

<script>
	export default {
		data() {
			return {
				tittle:'',
				url:''
			}
		},
		onLoad(val) {
			// this.url = val.url
			console.log(val)
			this.url = val.url
			this.tittle = val.tittle
			
		
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
